dawn_view_14:detector:
  extends: .views
  script:
    - ./bin/make_dawn_views -t view14 -d scripts/view14 -D

view_14:
  stage: test
  rules:
    - if: '$CI_SERVER_HOST == "eicweb.phy.anl.gov"' 
  needs:
    - ["dawn_view_14:detector"]
  script:
    - ls -lrth *
    - ls -lrth images/*

